<html>
<head>
    <meta charset="UTF-8">
    <title>Especies en perill d'extincio</title>
</head>
<body>
<header>
    <h1>EPEPC</h1>
</header>

<nav>
    <ul>
        <li><a href="index.html">Inici</a> </li>
        <li><a href="list.html">Llistat</a></li>
        <li><a href="contact.html">Contacta</a></li>
    </ul>
</nav>
<h2>Llista d'espècies</h2>
<ol>
    <li><h3><a href="caretta_caretta.html">tortuga Babua - Caretta caretta</a></h3></li>
    <img src="images/Tortuga_babua.jpeg" alt="Tortuga Babaua">
    <h4><a href="#">Estat de conservacio</a></h4>
    <p><a href="#">Vulnerable</a></p>
    <h4><a href="#">Població</a></h4>
    <p><a href="#">Decreixent</a></p>
    <p><a href="#">La Tortuga careta o tortuga babaua[2] (Caretta caretta) és una tortuga marina de l'ordre dels quelonis i de la família dels quelònids que viu a les mars tropicals i subtropicals i es troba amb freqüència a la Mediterrània, on sempre havia estat molt abundant.</a></p>

    <li><h3><a href="#">Lludria-Lutra lutra</a></h3></li>
    <img src="images/Lludria.jpg" alt="Lludria">
    <h4><a href="#">Estat de conservacio</a></h4>
    <p><a href="#">Gairebe amenaçada</a></p>
    <h4><a href="#">Població</a></h4>
    <p><a href="#">Decreixent</a></p>
    <p><a href="#">Les llúdries o llúdrigues (Lutrinae) són una subfamília de la família dels mustèlids.[1] Hi ha set gèneres, que en total compten amb tretze espècies. Se senten més a gust en l'aigua que a la terra ferma. Són mamífers carnívors que viuen al medi aquàtic.</a></p>

    <li><h3><a href="#">Ratpenat de ferradura mitjà - Rhinolophus mehelyi</a></h3></li>
    <img src="images/Ratpenat.jpg" alt="Ratpenat de ferradura mitja">
    <h4><a href="#">Estat de conservacio</a></h4>
    <p><a href="#">Vulnerable</a></p>
    <h4><a href="#">Població</a></h4>
    <p><a href="#">Decreixent</a></p>
    <p><a href="#">El ratpenat de ferradura mitjà (Rhinolophus mehelyi) és una espècie de ratpenat que es troba a l'Afganistan, Algèria, Armènia, l'Azerbaidjan, Bòsnia i Hercegovina, Bulgària, Croàcia, França, Geòrgia, Grècia, l'Iran, l'Iraq, Israel, Itàlia, Líbia, Macedònia del Nord, el Marroc, Portugal, Romania, Rússia, Sèrbia, Montenegro, Eslovènia, Espanya, Tunísia i Turquia.</a></p>
</ol>
<footer>
    <h2>Llicència</h2>
    <p>Pagina web creada per Roger Trave</p>
    <p>Llicència <a href="https://creativecommons.org/licenses/by-nc-sa/3.0/es/">Creative Commons Reconeixement-NoComercial-CompartirIgual 3.0</a></p>
    <img src="images/license.png" alt="CCRNC">
    <h2>Segueix-nos</h2>
    <ul>
        <li><a href="#">Mastodon</a></li>
        <li><a href="#">Diaspora</a></li>
    </ul>
</footer>
</body>
</html>
